CREATE TABLE [dbo].[NW_GW_VK_Journal_Accountings] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Verkäufer] [varchar](150) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Model] [varchar](50) NULL,
   [FZG] [varchar](500) NULL,
   [Konto] [varchar](150) NULL,
   [Modell_Beschreibung] [varchar](300) NULL,
   [Kunde] [varchar](250) NULL,
   [Kundenart] [varchar](20) NULL,
   [Fahrzeugart] [varchar](20) NULL,
   [Fahrzeugtyp] [varchar](20) NULL,
   [Fahrzeugtyp_1] [varchar](20) NULL,
   [FZG_Detail] [varchar](500) NULL,
   [Buch_Text] [varchar](500) NULL,
   [PLZ_1] [varchar](20) NULL,
   [PLZ_2] [varchar](20) NULL,
   [PLZ_3] [varchar](20) NULL,
   [PLZ_4] [varchar](20) NULL,
   [PLZ_Code_Deb] [varchar](100) NULL,
   [Name_Lieferant] [varchar](100) NULL,
   [DB1___0] [varchar](10) NULL,
   [Name_Einkäufer] [varchar](100) NULL,
   [Menge] [decimal](28,8) NULL,
   [Erlös_FZG] [decimal](28,8) NULL,
   [Einsatz_FZG] [decimal](28,8) NULL,
   [Boni] [decimal](28,8) NULL,
   [Nachlass] [decimal](28,8) NULL,
   [Erlös_Prov_] [decimal](28,8) NULL,
   [Erlös_Überf_] [decimal](28,8) NULL,
   [VAK_Überf_] [decimal](28,8) NULL,
   [Erlös_Gar_] [decimal](28,8) NULL,
   [VAK_Gar_] [decimal](28,8) NULL,
   [Erlös_Zul_] [decimal](28,8) NULL,
   [VAK_Zul_] [decimal](28,8) NULL,
   [Erlös_Nachr_] [decimal](28,8) NULL,
   [VAK_Nachr_] [decimal](28,8) NULL,
   [Erlös_Sonst_] [decimal](28,8) NULL,
   [VAK_Sonst_] [decimal](28,8) NULL,
   [VAK_Inst_setz_] [decimal](28,8) NULL,
   [Standtage] [decimal](28,8) NULL,
   [Instands__Werkstatt] [decimal](28,8) NULL,
   [Instands__Teile] [decimal](28,8) NULL,
   [Instandsetzung_ges_] [decimal](28,8) NULL,
   [Gesamterlöse_aus_imr] [decimal](28,8) NULL,
   [Einsatz_Gesamt_aus_imr] [decimal](28,8) NULL,
   [Invoice_Date] [datetime] NULL,
   [Erlös_ges_] [decimal](28,8) NULL,
   [VAK_intern] [decimal](28,8) NULL,
   [VAK_ges_] [decimal](28,8) NULL,
   [PKW_NFZ] [varchar](100) NULL
)


GO
